@-ms-keyframes hd1{
	from{ }
	50%{ opacity:0.7; transform: scale(0.99,0.99); }
	to{ }
}
@-moz-keyframes hd1{
	from{ }
	50%{ opacity:0.7; transform: scale(0.99,0.99); }
	to{ }
}
@-o-keyframes hd1{
	from{ }
	50%{ opacity:0.7; transform: scale(0.99,0.99); }
	to{ }
}
@-webkit-keyframes hd1{
	from{ }
	50%{ opacity:0.7; transform: scale(0.99,0.99); }
	to{ }
}
@keyframes hd1{
	from{ }
	50%{ opacity:0.7; transform: scale(0.99,0.99); }
	to{ }
}

#header .part1{
	animation:'hd1' 2s linear 0s infinite;
	-ms-animation:hd1 2s linear 0s infinite;
	-moz-animation:hd1 2s linear 0s infinite;
	-o-animation:'hd1' 2s linear 0s infinite;
	-webkit-animation:'hd1' 2s linear 0s infinite;
}

@-ms-keyframes hd2{
	from{ opacity:0; top: 420px; }
	to{  }
}
@-moz-keyframes hd2{
	from{ opacity:0; top: 420px; }
	to{  }
}
@-o-keyframes hd2{
	from{ opacity:0; top: 420px; }
	to{  }
}
@-webkit-keyframes hd2{
	from{ opacity:0; top: 420px; }
	to{  }
}
@keyframes hd2{
	from{ opacity:0; top: 420px; }
	to{  }
}

#header .part2{
	animation:'hd2' 0.5s ease-in-out 0s forwards;
	-ms-animation:hd2 0.5s ease-in-out 0s forwards;
	-moz-animation:hd2 0.5s ease-in-out 0s forwards;
	-o-animation:'hd2' 0.5s ease-in-out 0s forwards;
	-webkit-animation:'hd2' 0.5s ease-in-out 0s forwards;
}

@-ms-keyframes hd3{
	from{ width: 0px; }
	44.4%{ width: 0px; }
	to{  }
}
@-moz-keyframes hd3{
	from{ width: 0px; }
	44.4%{ width: 0px; }
	to{  }
}
@-o-keyframes hd3{
	from{ width: 0px; }
	44.4%{ width: 0px; }
	to{  }
}
@-webkit-keyframes hd3{
	from{ width: 0px; }
	44.4%{ width: 0px; }
	to{  }
}
@keyframes hd3{
	from{ width: 0px; }
	44.4%{ width: 0px; }
	to{  }
}

#header .part3{
	animation:'hd3' 0.9s ease-in-out 0s forwards;
	-ms-animation:hd3 0.9s ease-in-out 0s forwards;
	-moz-animation:hd3 0.9s ease-in-out 0s forwards;
	-o-animation:'hd3' 0.9s ease-in-out 0s forwards;
	-webkit-animation:'hd3' 0.9s ease-in-out 0s forwards;
}

@-ms-keyframes hd4{
	from{ opacity:0; left: 1081px; }
	58.3%{ opacity:0; left: 1081px; }
	to{  }
}
@-moz-keyframes hd4{
	from{ opacity:0; left: 1081px; }
	58.3%{ opacity:0; left: 1081px; }
	to{  }
}
@-o-keyframes hd4{
	from{ opacity:0; left: 1081px; }
	58.3%{ opacity:0; left: 1081px; }
	to{  }
}
@-webkit-keyframes hd4{
	from{ opacity:0; left: 1081px; }
	58.3%{ opacity:0; left: 1081px; }
	to{  }
}
@keyframes hd4{
	from{ opacity:0; left: 1081px; }
	58.3%{ opacity:0; left: 1081px; }
	to{  }
}

#header .part4{
	animation:'hd4' 1.2s ease-in-out 0s forwards;
	-ms-animation:hd4 1.2s ease-in-out 0s forwards;
	-moz-animation:hd4 1.2s ease-in-out 0s forwards;
	-o-animation:'hd4' 1.2s ease-in-out 0s forwards;
	-webkit-animation:'hd4' 1.2s ease-in-out 0s forwards;
}

@-ms-keyframes hd5{
	from{ opacity:0; transform: scale(0.8,0.8); }
	to{  }
}
@-moz-keyframes hd5{
	from{ opacity:0; transform: scale(0.8,0.8); }
	to{  }
}
@-o-keyframes hd5{
	from{ opacity:0; transform: scale(0.8,0.8); }
	to{  }
}
@-webkit-keyframes hd5{
	from{ opacity:0; transform: scale(0.8,0.8); }
	to{  }
}
@keyframes hd5{
	from{ opacity:0; transform: scale(0.8,0.8); }
	to{  }
}

#header .part5{
	animation:'hd5' 0.5s ease-in-out 0s forwards;
	-ms-animation:hd5 0.5s ease-in-out 0s forwards;
	-moz-animation:hd5 0.5s ease-in-out 0s forwards;
	-o-animation:'hd5' 0.5s ease-in-out 0s forwards;
	-webkit-animation:'hd5' 0.5s ease-in-out 0s forwards;
}

@-ms-keyframes hd6{
	from{ opacity:0; transform:rotateX(90deg); }
	68.8%{ opacity:0; transform:rotateX(90deg); }
	to{  }
}
@-moz-keyframes hd6{
	from{ opacity:0; transform:rotateX(90deg); }
	68.8%{ opacity:0; transform:rotateX(90deg); }
	to{  }
}
@-o-keyframes hd6{
	from{ opacity:0; transform:rotateX(90deg); }
	68.8%{ opacity:0; transform:rotateX(90deg); }
	to{  }
}
@-webkit-keyframes hd6{
	from{ opacity:0; transform:rotateX(90deg); }
	68.8%{ opacity:0; transform:rotateX(90deg); }
	to{  }
}
@keyframes hd6{
	from{ opacity:0; transform:rotateX(90deg); }
	68.8%{ opacity:0; transform:rotateX(90deg); }
	to{  }
}

#header .part6{
	animation:'hd6' 1.6s ease-in-out 0s forwards;
	-ms-animation:hd6 1.6s ease-in-out 0s forwards;
	-moz-animation:hd6 1.6s ease-in-out 0s forwards;
	-o-animation:'hd6' 1.6s ease-in-out 0s forwards;
	-webkit-animation:'hd6' 1.6s ease-in-out 0s forwards;
}

@-ms-keyframes hd7{
	from{ opacity:0; transform: scale(1.5,1.5); }
	75%{ opacity:0; transform: scale(1.5,1.5); }
	to{  }
}
@-moz-keyframes hd7{
	from{ opacity:0; transform: scale(1.5,1.5); }
	75%{ opacity:0; transform: scale(1.5,1.5); }
	to{  }
}
@-o-keyframes hd7{
	from{ opacity:0; transform: scale(1.5,1.5); }
	75%{ opacity:0; transform: scale(1.5,1.5); }
	to{  }
}
@-webkit-keyframes hd7{
	from{ opacity:0; transform: scale(1.5,1.5); }
	75%{ opacity:0; transform: scale(1.5,1.5); }
	to{  }
}
@keyframes hd7{
	from{ opacity:0; transform: scale(1.5,1.5); }
	75%{ opacity:0; transform: scale(1.5,1.5); }
	to{  }
}

#header .part7{
	animation:'hd7' 2.0s ease-in-out 0s forwards;
	-ms-animation:hd7 2.0s ease-in-out 0s forwards;
	-moz-animation:hd7 2.0s ease-in-out 0s forwards;
	-o-animation:'hd7' 2.0s ease-in-out 0s forwards;
	-webkit-animation:'hd7' 2.0s ease-in-out 0s forwards;
}


@-ms-keyframes code1{
	from{ }
	50%{ margin-top: -10px; }
	to{  }
}
@-moz-keyframes code1{
	from{ }
	50%{ margin-top: -10px; }
	to{  }
}
@-o-keyframes code1{
	from{ }
	50%{ margin-top: -10px; }
	to{  }
}
@-webkit-keyframes code1{
	from{ }
	50%{ margin-top: -10px; }
	to{  }
}
@keyframes code1{
	from{ }
	50%{ margin-top: -10px; }
	to{  }
}

#layout6 .code1,#layout6 .code5{
	animation:'code1' 3s linear 0s infinite;
	-ms-animation:code1 3s linear 0s infinite;
	-moz-animation:code1 3s linear 0s infinite;
	-o-animation:'code1' 3s linear 0s infinite;
	-webkit-animation:'code1' 3s linear 0s infinite;
}

#layout6 .code3,#layout6 .code4{
	animation:'code1' 3s linear -1.5s infinite;
	-ms-animation:code1 3s linear -1.5s infinite;
	-moz-animation:code1 3s linear -1.5s infinite;
	-o-animation:'code1' 3s linear -1.5s infinite;
	-webkit-animation:'code1' 3s linear -1.5s infinite;
}

@-ms-keyframes code2{
	from{ }
	50%{ margin-left: -10px; }
	to{  }
}
@-moz-keyframes code2{
	from{ }
	50%{ margin-left: -10px; }
	to{  }
}
@-o-keyframes code2{
	from{ }
	50%{ margin-left: -10px; }
	to{  }
}
@-webkit-keyframes code2{
	from{ }
	50%{ margin-left: -10px; }
	to{  }
}
@keyframes code2{
	from{ }
	50%{ margin-left: -10px; }
	to{  }
}

#layout6 .code2{
	animation:'code2' 3s linear 0s infinite;
	-ms-animation:code2 3s linear 0s infinite;
	-moz-animation:code2 3s linear 0s infinite;
	-o-animation:'code2' 3s linear 0s infinite;
	-webkit-animation:'code2' 3s linear 0s infinite;
}

@-ms-keyframes bg1{
	from{ }
	50%{ opacity:0.5; }
	to{  }
}
@-moz-keyframes bg1{
	from{ }
	50%{ opacity:0.5; }
	to{  }
}
@-o-keyframes bg1{
	from{ }
	50%{ opacity:0.5; }
	to{  }
}
@-webkit-keyframes bg1{
	from{ }
	50%{ opacity:0.5; }
	to{  }
}
@keyframes bg1{
	from{ }
	50%{ opacity:0.5; }
	to{  }
}

#layout1 .bg1,#layout2 .bg2,#layout4 .bg1,#layout5 .bg2,#layout6 .bg2,#layout6 .bg4,#layout6 .bg6,#layout7 .bg2,#layout8 .bg1{
	animation:'bg1' 2s linear 0s infinite;
	-ms-animation:bg1 2s linear 0s infinite;
	-moz-animation:bg1 2s linear 0s infinite;
	-o-animation:'bg1' 2s linear 0s infinite;
	-webkit-animation:'bg1' 2s linear 0s infinite;
}

#layout1 .bg2,#layout4 .bg2,#layout6 .bg3,#layout6 .bg5,#layout6 .bg7,#layout8 .bg2{
	animation:'bg1' 2s linear -1s infinite;
	-ms-animation:bg1 2s linear -1s infinite;
	-moz-animation:bg1 2s linear -1s infinite;
	-o-animation:'bg1' 2s linear -1s infinite;
	-webkit-animation:'bg1' 2s linear -1s infinite;
}